umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

javacodeclassfield.cpp File Reference
`#include "javacodeclassfield.h"`
`#include "attribute.h"`
`#include "debug_utils.h"`
`#include "javacodecomment.h"`
`#include "javacodegenerator.h"`
`#include "javaclassifiercodedocument.h"`
`#include "umlobject.h"`
`#include "umlrole.h"`
`#include "uml.h"`